/* 

CLASSES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 7. classes  --------- */

/* float-clearing rules */
.separator {
		clear: both;
		}

.separatorInvisible {
		clear: both;
		height: 1px;
		}

.clearFix:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}	
.pageBreak {
		clear:both;
		width:100%;
		height:5px;
}
/* floating */
.left {
		float:left;
}
.right {
		float:right;
}
.clear {
		clear:both;
}
/* colours */
.errorRed {
		color: #c80000;
		}
.messageGreen {
		color: #00c800;
		}
/* rounded corners */
.round-5 {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		}
/* shadows */
.glow {
		-webkit-box-shadow: 0px 0px 10px 1px #bbb;
		-moz-box-shadow: 0px 0px 10px 1px #bbb;
		box-shadow: 0px 0px 10px 1px #bbb;
		behavior: url(/stylesheets/PIE.htc);
}
.dropShadRight {
		-webkit-box-shadow: 2px 1px 3px 1px #c9c8c8;
		-moz-box-shadow: 2px 1px 3px 1px #c9c8c8;
		box-shadow: 2px 1px 3px 1px #c9c8c8;
		behavior: url(/stylesheets/PIE.htc);
}
